package cn.com.poc.law.dto;

import cn.com.poc.thirdparty.resource.demand.ai.entity.legal.Item;

import java.util.List;

/**
 * @author alex.yao
 * @date 2025/7/28
 */
public class LegalFileDto {

    private List<Item> items;

    private String filePath;

    public List<Item> getItems() {
        return items;
    }

    public void setItems(List<Item> items) {
        this.items = items;
    }

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }
}
